<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Onderdeel toevoegen';
$string['addnewexternalblog'] = 'Blog toevoegen';
$string['assocdescription'] = 'Als je schrijft over een cursus en/of activiteitsmodule, selecteer die dan hier';
$string['associated'] = 'Geassocieerd {$a}';
$string['associatewithcourse'] = 'Blog over cursus {$a->coursename}';
$string['associatewithmodule'] = 'Blog over {$a->modtype}: {$a->modname}';
$string['association'] = 'Associatie';
$string['associations'] = 'Associaties';
$string['associationunviewable'] = 'Dit onderdeel kan niet door anderen bekeken worden tot er een cursus mee geassocieerd is of tot het \'Publiceer naar\'-veld gewijzigd is';
$string['autotags'] = 'Deze labels toevoegen';
$string['autotags_help'] = 'Vul één of meer lokale labels (gescheiden door komma\'s) om deze automatisch toe te voegen aan elk blogonderdeel dat van de externe blog naar je interne blog gekopieërd wordt.';
$string['backupblogshelp'] = 'Als dit ingeschakeld is, dan zullen blogs in de automatische site backups opgenomen worden';
$string['blockexternalstitle'] = 'Externe blogs';
$string['blocktitle'] = 'Bloktitel voor blogtags';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blog over deze {$a->type}';
$string['blogaboutthiscourse'] = 'Onderdeel over deze cursus toevoegen';
$string['blogaboutthismodule'] = 'Onderdeel toevoegen over dit {$a}';
$string['blogadministration'] = 'Blogbeheer';
$string['blogdeleteconfirm'] = 'Deze blog verwijderen?';
$string['blogdisable'] = 'Bloggen is uitgeschakeld';
$string['blogentries'] = 'Blogonderdelen';
$string['blogentriesabout'] = 'Blogonderdelen over {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Blogonderdelen over {$a->course} door {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Blogonderdelen over {$a->mod} door {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Blogonderdelen over {$a->course} door {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Blogonderdelen over deze {$a->mod} door {$a->user}';
$string['blogentrybyuser'] = 'Blogonderdeel door {$a}';
$string['blogpreferences'] = 'Blog voorkeuren';
$string['blogs'] = 'Blogs';
$string['blogscourse'] = 'Cursus blogs';
$string['blogssite'] = 'Publieke blogs';
$string['blogtags'] = 'Bloglabels';
$string['cannotviewcourseblog'] = 'Je hebt niet de juiste rechten om blog in deze cursus te zien.';
$string['cannotviewcourseorgroupblog'] = 'Je hebt niet de juiste rechten om blog in deze cursus/groep te zien.';
$string['cannotviewsiteblog'] = 'Je hebt niet de juiste rechten om alle site-blogs te zien.';
$string['cannotviewuserblog'] = 'Je hebt niet de juiste rechten om gebruikersblogs te lezen.';
$string['configexternalblogcrontime'] = 'Hoe vaak Totara de externe blogs moet controleren voor nieuwe onderdelen.';
$string['configmaxexternalblogsperuser'] = 'Het aantal externe blogs dat elke gebruiker mag linken aan zijn Totara-blog.';
$string['configuseblogassociations'] = 'Schakelt de associatie in van blogonderdelen  met cursussen en cursusmodules';
$string['configuseexternalblogs'] = 'Maakt het mogelijk voor gebruikers om externe blogs op te geven. Totara controleert regelmatig deze blogs en kopieert nieuwe onderdelen  naar de lokale blog van die gebruiker.';
$string['courseblog'] = 'Cursusblog: {$a}';
$string['courseblogdisable'] = 'Cursusblogs zijn niet ingeschakeld';
$string['courseblogs'] = 'Gebruikers kunnen enkel blogs zien van andere gebruikers van de cursus';
$string['deleteblogassociations'] = 'Blogverwijzingen verwijderen';
$string['deleteblogassociations_help'] = 'Indien geselecteerd zullen blogonderdelen niet langer geassocieerd zijn met deze cursus of met gelijk welke cursusactiviteit of bron. De blogonderdelen zelf worden niet verwijderd.';
$string['deleteentry'] = 'Verwijder';
$string['deleteexternalblog'] = 'Registratie van extern blog verwijderen';
$string['deleteotagswarn'] = 'Labels verwijderen?';
$string['description'] = 'Omschrijving';
$string['description_help'] = 'Geef enkele zinnen waarmee je de inhoud van je externe blog samenvat. (als je geen beschrijving geeft, dan zal de beschrijving die in je externe blog is gegeven, gebruikt worden).';
$string['donothaveblog'] = 'Je hebt geen blog.';
$string['editentry'] = 'Bewerk een blogonderdeel';
$string['editexternalblog'] = 'Bewerk deze externe blog';
$string['emptybody'] = 'Het tekstveld van een blog mag niet leeg zijn';
$string['emptyrssfeed'] = 'De URL die je opgeeft verwijst niet naar een geldige RSS-feed';
$string['emptytitle'] = 'De titel van een blog mag niet leeg zijn';
$string['emptyurl'] = 'Je moet een URL naar een geldige RSS-feed opgeven';
$string['entrybody'] = 'Blog tekstveld';
$string['entrybodyonlydesc'] = 'Beschrijving van deze tekst';
$string['entryerrornotyours'] = 'Deze tekst is niet van jouw';
$string['entrysaved'] = 'Opgeslagen';
$string['entrytitle'] = 'Titel van deze tekst';
$string['eventblogassociationadded'] = 'Blogassociatie gemaakt';
$string['eventblogassociationdeleted'] = 'Blog associatie verwijderd';
$string['eventblogentriesviewed'] = 'Blogonderdelen bekeken';
$string['eventblogexternaladded'] = 'Externe blog geregistreerd';
$string['eventblogexternalremoved'] = 'Registratie externe blog verwijderd';
$string['eventblogexternalupdated'] = 'Externe blog aangepast';
$string['evententryadded'] = 'Blog-onderdeel toegevoegd';
$string['evententrydeleted'] = 'Blog-onderdeel verwijderd';
$string['evententryupdated'] = 'Blog aangepast';
$string['eventexternalblogsviewed'] = 'Externe geregistreerde blogs bekeken';
$string['externalblogcrontime'] = 'Externe blog cron planning';
$string['externalblogdeleteconfirm'] = 'Registratie van externe blog verwijderen?';
$string['externalblogdeleted'] = 'Registratie van externe blog verwijderd';
$string['externalblogs'] = 'Externe blogs';
$string['feedisinvalid'] = 'Deze feed is niet geldig';
$string['feedisvalid'] = 'Deze feed is geldig';
$string['filterblogsby'] = 'Filter onderdelen per...';
$string['filtertags'] = 'Labelfilter';
$string['filtertags_help'] = 'Vul een selectie van labels in (gescheiden door komma\'s) om alleen artikelen met deze labels te kopiëren van de externe naar de interne blog.';
$string['groupblog'] = 'Groepblog: {$a}';
$string['groupblogdisable'] = 'Groepblog is niet ingeschakeld';
$string['groupblogentries'] = 'Blogonderdelen geassocieerd met {$a->coursename} door groep {$a->groupname}';
$string['groupblogs'] = 'Gebruikers kunnen enkel blogs zien van groepsleden';
$string['incorrectblogfilter'] = 'Fout blog filtertype ingeschakeld';
$string['intro'] = 'Deze RSS-feed is automatisch gegenereerd uit één of meer blogs';
$string['invalidgroupid'] = 'Ongeldig groep-ID';
$string['invalidurl'] = 'Deze URL is onbereikbaar';
$string['linktooriginalentry'] = 'Link naar het originele blogonderdeel';
$string['maxexternalblogsperuser'] = 'Maximum aantal externe blogs per gebruiker';
$string['myprofileuserblogs'] = 'Bekijk alle blog-berichten';
$string['name'] = 'Naam';
$string['name_help'] = 'Geef een beschrijvende naam voor je extene blog. (Als je geen naam opgeeft, zal de titel van je externe blog gebruikt worden).';
$string['noentriesyet'] = 'Hier zijn geen zichtbare teksten';
$string['noguestpost'] = 'Gasten kunnen geen blogs posten';
$string['nopermissionstodeleteentry'] = 'Je bent niet bevoegd om dit blog te verwijderen';
$string['norighttodeletetag'] = 'Je bent niet bevoegd om het label {$a} te verwijderen';
$string['nosuchentry'] = 'Dit blog-onderdeel niet gevonden';
$string['notallowedtoedit'] = 'Je mag deze tekst niet bewerken';
$string['numberofentries'] = 'Teksten: {$a}';
$string['numberoftags'] = 'Aantal labels tonen';
$string['page-blog-edit'] = 'Blog bewerk pagina\'s';
$string['page-blog-index'] = 'Blog lijstpagina\'s';
$string['page-blog-x'] = 'Alle blogpagina\'s';
$string['pagesize'] = 'Aantal blogberichten per pagina';
$string['permalink'] = 'Permanente link';
$string['personalblogs'] = 'Gebruikers kunnen enkel hun eigen blogs zien';
$string['preferences'] = 'Blog-voorkeuren';
$string['publishto'] = 'Publiceer naar';
$string['publishtocourse'] = 'Gebruikers die een cursus met je delen';
$string['publishtocourseassoc'] = 'Leden van de geassocieerde cursus';
$string['publishtocourseassocparam'] = 'Leden van {$a}';
$string['publishtogroup'] = 'Gebruikers die een groep met jou delen';
$string['publishtogroupassoc'] = 'Jouw groepsleden in de geassocieerde cursus';
$string['publishtogroupassocparam'] = 'Jouw groepsleden in {$a}';
$string['publishto_help'] = 'Er zijn 3 opties
* Jezelf (klad) - Enkel jij en de beheerders kunnen dit onderdeel zien
* Iedereen op deze site - Iedereen die geregistreerd si op deze site kan dit blogbericht lezen
* Iedereen ter wereld - Iedereen, gasten ook, kunnen dit blogbericht lezen';
$string['publishtonoone'] = 'jezelf (klad)';
$string['publishtosite'] = 'iedereen op deze site';
$string['publishtoworld'] = 'de hele wereld';
$string['readfirst'] = 'Lees dit eerst';
$string['relatedblogentries'] = 'Verwante blogonderdelen';
$string['retrievedfrom'] = 'Verkregen van';
$string['rssfeed'] = 'Blog RSS-feed';
$string['searchterm'] = 'Zoek: {$a}';
$string['settingsupdatederror'] = 'Er is een fout gebeurt: de voorkeursinstellingen voor deze blog konden niet aangepast worden';
$string['siteblogdisable'] = 'Publiek blog is niet ingeschakeld';
$string['siteblogheading'] = 'Site blog';
$string['siteblogs'] = 'Alle site-gebruikers kunnen alle blogs zien';
$string['tagdatelastused'] = 'Voor het laatst gebruikt op';
$string['tagparam'] = 'Label: {$a}';
$string['tags'] = 'Labels';
$string['tagsort'] = 'Labels sorteren op';
$string['tagtext'] = 'Tekst label';
$string['timefetched'] = 'Laatste synchronisatiemoment';
$string['timewithin'] = 'Toon tags gebruikt binnen zoveel dagen';
$string['updateentrywithid'] = 'Tekst aanpassen';
$string['url'] = 'URL';
$string['url_help'] = 'Geef de RSS-feed URL voor je externe blog';
$string['useblogassociations'] = 'Blogassociaties inschakelen';
$string['useexternalblogs'] = 'Externe blogs inschakelen';
$string['userblog'] = 'Gebruikersblog: {$a}';
$string['userblogentries'] = 'Blogonderdelen door {$a}';
$string['userdataitemblog'] = 'Blogs';
$string['userdataitemexternal'] = 'Externe blogs';
$string['valid'] = 'Geldig';
$string['viewallblogentries'] = 'Alle onderdelen over dit {$a}';
$string['viewallmodentries'] = 'Alle artikelen over dit {$a->type} tonen';
$string['viewallmyentries'] = 'Bekijk al mijn blogonderdelen';
$string['viewblogentries'] = 'Onderdelen over dit {$a->type}';
$string['viewblogsfor'] = 'Alle artikelen tonen voor ...';
$string['viewcourseblogs'] = 'Alle artikelen in deze cursus tonen';
$string['viewentriesbyuseraboutcourse'] = 'Bekijk onderdelen over deze cursus door {$a}';
$string['viewgroupblogs'] = 'Bekijk onderdelen voor groep...';
$string['viewgroupentries'] = 'Groeponderdelen';
$string['viewmodblogs'] = 'Bekijk onderdelen voor module...';
$string['viewmodentries'] = 'Moduleonderdelen';
$string['viewmyentries'] = 'Bekijk mijn eigen blogs';
$string['viewmyentriesaboutcourse'] = 'Bekijk mijn onderdelen over deze cursus';
$string['viewmyentriesaboutmodule'] = 'Bekijk mijn onderdelen over dit {$a}';
$string['viewsiteentries'] = 'Bekijk de blogs van de site';
$string['viewuserentries'] = 'Alle artikelen van {$a} tonen';
$string['worldblogs'] = 'Blog-onderdelen die als Wereldtoegankelijk aangeduid zijn, kunnen door alle internetgebruikers gelezen worden';
$string['wrongexternalid'] = 'Foute externe blog-ID';
$string['wrongpostid'] = 'Fout blog post ID';
