<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Voeg nieuw hoofdstuk toe';
$string['book:addinstance'] = 'Voeg een nieuw boek toe';
$string['book:edit'] = 'Bewerk hoofdstukken';
$string['book:read'] = 'Boek tonen';
$string['book:viewhiddenchapters'] = 'Bekijk verborgen hoofdstukken';
$string['chapterandsubchaptersdeleted'] = 'Hoofdstuk "{$a->title}" en de {$a->subchapters} subhoofdstukken zijn verwijderd';
$string['chapterdeleted'] = 'Hoofdstuk "{$a->title}" is verwijderd';
$string['chapters'] = 'Hoofdstukken';
$string['chaptertitle'] = 'Hoofdstuk titel';
$string['confchapterdelete'] = 'Wil je dit hoofdstuk echt verwijderen?';
$string['confchapterdeleteall'] = 'Wil je dit hoofdstuk en alle paragrafen echt verwijderen?';
$string['content'] = 'Inhoud';
$string['customtitles'] = 'Titels alleen in inhoudstafel';
$string['customtitles_help'] = 'Titels worden automatisch alleen in de inhoudstafel getoond';
$string['deletechapter'] = 'Verwijder hoofdstuk  "{$a}"';
$string['editchapter'] = 'Bewerk hoofdstuk  "{$a}"';
$string['editingchapter'] = 'Bewerk hoofdstuk';
$string['errorchapter'] = 'Fout bij het lezen van het hoofdstuk';
$string['eventchaptercreated'] = 'Hoofdstuk gemaakt';
$string['eventchapterdeleted'] = 'Hoofdstuk verwijderd';
$string['eventchapterupdated'] = 'Hoofdstuk aangepast';
$string['eventchapterviewed'] = 'Hoofdstuk bekeken';
$string['hidechapter'] = 'Verberg hoofdstuk  "{$a}"';
$string['modulename'] = 'Boek';
$string['modulename_help'] = 'Met behulp van de activiteit Boek kunnen meerdere HTML-pagina\'s worden aangeboden.';
$string['modulenameplural'] = 'Boeken';
$string['movechapterdown'] = 'Verplaats hoofdstuk  "{$a}" omlaag';
$string['movechapterup'] = 'Verplaats hoofdstuk  "{$a}" omhoog';
$string['navexit'] = 'Verlaat boek.';
$string['navimages'] = 'Afbeeldingen';
$string['navnext'] = 'Volgende';
$string['navnexttitle'] = 'Volgende: {$a}';
$string['navoptions'] = 'Beschikbare opties voor navigatielinks';
$string['navoptions_desc'] = 'Opties voor het tonen van navigatielinks op boekpagina\'s';
$string['navprev'] = 'Vorige';
$string['navprevtitle'] = 'Vorige: {$a}';
$string['navstyle'] = 'Navigatiestijl';
$string['navstyle_help'] = '* Afbeeldingen - Er worden icoontjes gebruikt voor de navigatie
* Tekst - De hoofdstuktitels worden gebruikt voor de navigatie';
$string['navtext'] = 'Tekst';
$string['navtoc'] = 'Enkel inhoudsopgave';
$string['nocontent'] = 'Er is nog geen inhoud aan dit boek toegevoegd';
$string['numbering'] = 'Hoofdstuknummering';
$string['numbering0'] = 'Geen';
$string['numbering1'] = 'Nummering';
$string['numbering2'] = 'Bolletjes';
$string['numbering3'] = 'Inspringen';
$string['numbering_help'] = '* Geen - titels van hoofdstukken en ondertitels worden helemaal niet opgemaakt. Gebruik dit om bijvoorbeeld een speciale nummerstijl te definiëren. Bijvoorbeeld letters: in hoofdstuk met al titel "A Eerste hoofdstuk", "A.1 een ondertitel", ...
* Getallen - hoofdstukken en ondertitels worden genummerd (1, 1.1, 1.2, 2, ...)
* Bolletjes - ondertitels springen in en worden met een bolletje getoond
* Inspringen - ondertitels springen in';
$string['numberingoptions'] = 'Beschikbare nummeringsopties';
$string['numberingoptions_desc'] = 'Kies de nummeringsopties die beschikbaar moeten zijn bij het maken van nieuwe boeken.';
$string['page-mod-book-x'] = 'Om het even welke pagina van de boekmodule';
$string['pluginadministration'] = 'Boek';
$string['pluginname'] = 'Boek';
$string['removeallbooktags'] = 'Verwijder alle boeklabels';
$string['search:activity'] = 'Boek - broninformatie';
$string['search:chapter'] = 'Boek - hoofdstukken';
$string['showchapter'] = 'Toon hoofdstuk  "{$a}"';
$string['subchapter'] = 'Paragraaf';
$string['subchapternotice'] = '(enkel beschikbaar als het eerste hoofdstuk gemaakt is)';
$string['subplugintype_booktool'] = 'Boek tool';
$string['subplugintype_booktool_plural'] = 'Boek tools';
$string['tagarea_book_chapters'] = 'Boek hoofdstukken';
$string['tagsdeleted'] = 'Boektags zijn verwijderd';
$string['tagtitle'] = 'Zie de tag "{$a}"';
$string['toc'] = 'Inhoudsopgave';
$string['top'] = 'boven';
