<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Nieuwe forumberichten';
$string['addanewdiscussion'] = 'Onderwerp aan discussie toevoegen';
$string['addanewquestion'] = 'Vraag toevoegen';
$string['addanewtopic'] = 'Onderwerp toevoegen';
$string['advancedsearch'] = 'Uitgebreid zoeken';
$string['allforums'] = 'Alle forums';
$string['allowdiscussions'] = 'Mag een {$a} berichten posten?';
$string['allowsallsubscribe'] = 'In dit forum kan iedereen kiezen om e-mail er van te krijgen of niet';
$string['allowsdiscussions'] = 'In dit forum mag iedereen precies één discussie starten.';
$string['allsubscribe'] = 'Ik wil mail van alle forums';
$string['allunsubscribe'] = 'Ik wil van geen enkel forum mail';
$string['alreadyfirstpost'] = 'Dit is al het eerste bericht in de discussie';
$string['anyfile'] = 'Een bestand';
$string['areaattachment'] = 'Bijlagen';
$string['areapost'] = 'Berichten';
$string['attachment'] = 'Bijlage';
$string['attachment_help'] = 'Je kunt optioneel één of meer bestanden als bijlage bij een forumbericht voegen. Als je een afbeelding toevoegt, dan zal die onder het bericht getoond worden.';
$string['attachmentnopost'] = 'Je kunt bijlagen niet exporteren zonder post ID';
$string['attachments'] = 'Bijlagen';
$string['attachmentswordcount'] = 'Bijlagen en aantal woorden';
$string['blockafter'] = 'Maximum berichten voor blokkeren';
$string['blockafter_help'] = 'Deze instelling specificeert het maximum aantal berichten dat een gebruiker kan posten in een zekere tijdsspanne. Gebruikers met de mogelijkheid mod/forum:postwithoutthrottling hebben geen limiet.';
$string['blockperiod'] = 'Blokkeertijd';
$string['blockperioddisabled'] = 'Niet blokkeren';
$string['blockperiod_help'] = 'Cursisten kunnen geblokkeerd worden voor het versturen van berichten als ze meer dan een bepaald aantal berichten sturen in een gegeven tijdslimiet. Gebruikers met de mogelijkheid mod/forum:postwithoutthrottling hebben geen limiet.';
$string['blogforum'] = 'Standaardforum, getoond in blogstijl';
$string['bynameondate'] = 'door  {$a->name}  - {$a->date}';
$string['cannotadd'] = 'Kon de discussie niet toevoegen aan dit forum';
$string['cannotadddiscussion'] = 'Om discussies aan dit forum te kunnen toevoegen, moet je lid zijn van deze groep';
$string['cannotadddiscussionall'] = 'Je hebt het recht niet om een nieuw discussieonderwerp te starten voor alle deelnemers.';
$string['cannotaddsubscriber'] = 'Kon gebruiker met ID {$a} niet inschrijven voor het ontvangen van e-mail van dit forum!';
$string['cannotaddteacherforumto'] = 'Kon het geconverteerde trainersforum niet toevoegen aan sectie 0 van de cursus';
$string['cannotcreatediscussion'] = 'Kon geen nieuwe discussie starten';
$string['cannotcreateinstanceforteacher'] = 'Kon geen nieuwe cursusmodule maken voor het trainersforum';
$string['cannotdeletepost'] = 'Je kunt dit bericht niet verwijderen!';
$string['cannoteditposts'] = 'Je kunt een bericht van andere gebruikers niet wijzigen!';
$string['cannotfinddiscussion'] = 'Kon die discussie in dit forum niet vinden';
$string['cannotfindfirstpost'] = 'Kon het eerste bericht van dit forum niet vinden';
$string['cannotfindorcreateforum'] = 'Kon geen mededelingenforum maken of vinden voor deze site';
$string['cannotfindparentpost'] = 'Kon top ouder van bericht {$a} niet vinden';
$string['cannotmovefromsingleforum'] = 'Kan de discussie van een eenvoudig enkele discussieforum niet verplaatsen';
$string['cannotmovenotvisible'] = 'Forum niet zichtbaar';
$string['cannotmovetonotexist'] = 'Je kunt dat forum niet verplaatsen - het bestaat niet!';
$string['cannotmovetonotfound'] = 'Doelforum niet gevonden in deze cursus';
$string['cannotmovetosingleforum'] = 'Kan discussie niet verplaatsen naar een één discussie forum';
$string['cannotpurgecachedrss'] = 'Kon de RSS-feeds in de cache voor de bron en/of bestemmingsforums niet verwijderen - controleer je bestandsrechten';
$string['cannotremovesubscriber'] = 'Kon gebruiker met ID {$a} niet uitschrijven voor het ontvangen van e-mail van dit forum!';
$string['cannotreply'] = 'Je kunt dit bericht niet beantwoorden';
$string['cannotsplit'] = 'Discussies van dit forum kunnen niet gesplitst worden';
$string['cannotsubscribe'] = 'Je moet lid van een groep zijn om email van dit forum te kunnen ontvangen.';
$string['cannottrack'] = 'Kon het volgen van dit forum niet stoppen';
$string['cannotunsubscribe'] = 'Kon er niet voor zorgen dat je van dit forum geen mail meer ontvangt.';
$string['cannotupdatepost'] = 'Je kunt dit bericht niet updaten';
$string['cannotviewpostyet'] = 'Je kunt de vragen van andere cursisten in deze discussie nog niet lezen, omdat je zelf nog niets gepost hebt';
$string['cannotviewusersposts'] = 'Deze gebruiker heeft geen berichten gepost die jij kunt zien';
$string['cleanreadtime'] = 'Markeer oude berichten als gelezen';
$string['clicktosubscribe'] = 'Je bent niet ingeschreven op deze discussie. Klik om in te schrijven.';
$string['clicktounsubscribe'] = 'Je bent ingeschreven op deze discussie. Klik om uit te schrijven.';
$string['completiondiscussions'] = 'Cursist moet discussies starten:';
$string['completiondiscussionscompleted'] = 'Discussie(s) toegevoegd {$a}';
$string['completiondiscussionsgroup'] = 'Discussies vereist';
$string['completiondiscussionshelp'] = 'discussies vereist om te voltooien';
$string['completiondiscussionsshort'] = 'Discussie {$a} toevoegen';
$string['completionposts'] = 'Cursist moet discussies starten of beantwoorden:';
$string['completionpostscompleted'] = 'Opmerkingen(en) toegevoegd {$a}';
$string['completionpostsgroup'] = 'Berichten vereist';
$string['completionpostshelp'] = 'discussies of antwoorden vereist voor voltooien';
$string['completionpostsshort'] = 'Opmerking(en) {$a} toevoegen';
$string['completionreplies'] = 'Cursist moet antwoorden posten:';
$string['completionrepliescompleted'] = 'Geplaatste {$a} reactie(s)';
$string['completionrepliesgroup'] = 'Antwoorden vereist';
$string['completionreplieshelp'] = 'antwoorden vereist voor voltooien';
$string['completionrepliesshort'] = 'Plaats {$a} reactie';
$string['configcleanreadtime'] = 'Het uur van de dag waarop oude berichten van de \'gelezen\'-tabel moeten verwijderd worden.';
$string['configdigestmailtime'] = 'Gebruikers die ervoor kiezen dat de e-mails hun als samenvatting toegezonden worden, zullen dagelijks een e-mail ontvangen. Deze instelling controleert op welk moment van de dag deze dagelijkse mail verzonden wordt (de mail wordt verstuurd door de cron die volgt op het uur dat hier gekozen wordt)';
$string['configdisplaymode'] = 'De standaardmanier voor het weergeven van discussies als er geen methode is ingesteld.';
$string['configenablerssfeeds'] = 'Met deze instelling kun je de mogelijkheid voor het maken van RSS-feeds inschakelen voor alle forums. Je zult wel nog voor elk forum afzonderlijk het maken van de RSS-feeds moeten  inschakelen.';
$string['configenabletimedposts'] = 'Zet op \'Ja\' als je een tijdvak wil tonen wanneer je een nieuwe discussie start.';
$string['configlongpost'] = 'Elk bericht langer dan deze lengte (in tekens exclusief HTML) wordt als lang beschouwd. Berichten die op de voorpagina van de site of gebruikersprofielen worden weergegeven, worden ingekort tot een natuurlijke onderbreking ergens tussen de waarden forum_shortpost en forum_longpost.';
$string['configmanydiscussions'] = 'Maximale aantal discussies van een forum die per pagina getoond worden';
$string['configmaxattachments'] = 'Standaard maximum aantal bijlagen per bericht';
$string['configmaxbytes'] = 'Standaard maximumgrootte voor alle forumbijlagen op deze site (afhankelijk van vaklimieten en andere lokale instellingen)';
$string['configoldpostdays'] = 'Aantal dagen waarna elk bericht als gelezen moet beschouwd worden.';
$string['configreplytouser'] = 'Wil je dat de e-mail van een bericht op het forum het e-mailadres van de verstuurder bevat, zodat de ontvangers eventueel ook persoonlijk kunnen antwoorden, eerder dan via het forum? Zelfs als je hier \'Ja\' instelt, kunnen gebruikers ervoor kiezen hun e-mailadres privé te houden via hun profielpagina';
$string['configrssarticlesdefault'] = 'Indien RSS-feeds zijn ingeschakeld, dan stelt deze instelling het aantal artikels in (discussies of berichten)';
$string['configrsstypedefault'] = 'Indien RSS-feeds zijn ingeschakeld, dan stelt deze instelling de standaard activiteit in.';
$string['configshortpost'] = 'Elk bericht dat korter is dan deze waarde (HTML-code niet inbegrepen) wordt als kort beschouwd.';
$string['configsubscriptiontype'] = 'Standaardinstelling voor aanmeldingsmodus.';
$string['configtrackingtype'] = 'Standaardinstelling voor het opvolgen van lezen.';
$string['configtrackreadposts'] = 'Zet op \'ja\' als je gelezen/ongelezen wil bijhouden voor elke gebruiker.';
$string['configusermarksread'] = 'Indien \'ja\' moet de lezer de berichten manueel als gelezen markeren. Indien \'nee\' wordt het bericht als gelezen gemarkeerd wanneer het geopend werd.';
$string['confirmsubscribe'] = 'Wil je echt inschrijven op forum \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'Wil je berichten ontvangen van discussie \'{$a->discussion}\' in forum \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Wil je echt uitschrijven van forum \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'Wil je geen berichten meer ontvangen van discussie \'{$a->discussion}\' in forum \'{$a->forum}\'?';
$string['couldnotadd'] = 'Door een onbekende fout was het niet mogelijk om je bericht toe te voegen .';
$string['couldnotdeletereplies'] = 'Helaas, dit kan niet worden verwijderd omdat er al op geantwoord is.';
$string['couldnotupdate'] = 'Kon je bericht niet bijwerken door een onbekende fout.';
$string['crontask'] = 'Forums: e-mailsjblonen verzenden en opschonen';
$string['delete'] = 'Verwijderen';
$string['deleteddiscussion'] = 'De discussie is verwijderd';
$string['deletedpost'] = 'Het bericht  is verwijderd';
$string['deletedposts'] = 'Deze berichten werden verwijderd';
$string['deletesure'] = 'Weet je zeker dat je dit bericht wilt verwijderen?';
$string['deletesureplural'] = 'Weet je zeker dat je dit bericht en alle antwoorden erop wil verwijderen? ({$a} berichten)';
$string['digestmailheader'] = 'Dit is je dagelijkse samenvattende e-mail met de nieuwe berichten van de forums van {$a->sitename}. Als je jouw voorkeurinstellingen voor de e-maildienst van de forums wil wijzigen, ga dan naar {$a->userprefs}.';
$string['digestmailpost'] = 'Wijzig je voorkeuren voor de samenvattende e-mail van forums';
$string['digestmailpostlink'] = 'Wijzig je instellingen voor forumsamenvattingen: {$a}';
$string['digestmailprefs'] = 'Jouw gebruikersprofiel';
$string['digestmailsubject'] = 'Dagelijkse forumsamenvatting van {$a}';
$string['digestmailtime'] = 'Uur om e-mail met verzamelde berichten te versturen';
$string['digestsentusers'] = 'Samenvattende e-mail met succes naar {$a} gebruikers gestuurd.';
$string['disallowsubscribe'] = 'Inschrijven niet toegelaten';
$string['disallowsubscribeteacher'] = 'Inschrijven niet toegelaten (behalve voor trainers)';
$string['disallowsubscription'] = 'Inschrijving';
$string['disallowsubscription_help'] = 'Dit forum is geconfigureerd zodat je niet kan inschrijven op discussies.';
$string['discussion'] = 'Discussie';
$string['discussionlocked'] = 'Deze discussie is geblokkeerd, zodat u niet meer kan beantwoorden.';
$string['discussionlockingdisabled'] = 'Discussies niet blokkeren';
$string['discussionlockingheader'] = 'Discussies blokkeren';
$string['discussionmoved'] = 'Deze discussie is verplaatst naar \'{$a}\'.';
$string['discussionmovedpost'] = 'Deze discussie is verplaatst naar <a href="{$a->discusshref}">deze plaats</a> in het forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Discussienaam';
$string['discussionnownotsubscribed'] = '{$a->name} zal GEEN melding ontvangen over nieuwe berichten in \'{$a->discussion}\' van \'{$a->forum}\'';
$string['discussionnowsubscribed'] = '{$a->name} zal notificaties krijgen van nieuwe berichten in \'{$a->discussion}\' van \'{$a->forum}\'';
$string['discussionpin'] = 'Vastpinnen';
$string['discussionpinned'] = 'Vastgepind';
$string['discussionpinned_help'] = 'Vastgepinde discussies zullen bovenaan het forum verschijnen';
$string['discussions'] = 'Discussies';
$string['discussionsstartedby'] = 'Discussies die door {$a} zijn gestart';
$string['discussionsstartedbyrecent'] = 'Discussies die recentelijk door {$a} zijn gestart';
$string['discussionsstartedbyuserincourse'] = 'Discussies, gestart door {$a->fullname} in {$a->coursename}';
$string['discussionsubscribestart'] = 'Stuur me notificaties van nieuwe berichten in deze discussie';
$string['discussionsubscribestop'] = 'Ik wil geen notificaties over nieuwe berichten in deze discussie';
$string['discussionsubscription'] = 'Inschrijving discussie';
$string['discussionsubscription_help'] = 'Inschrijven op een discussie betekent dat je notificaties zult krijgen over nieuwe berichten in deze discussie';
$string['discussionunpin'] = 'Pin losmaken';
$string['discussthistopic'] = 'Reactie plaatsen';
$string['displayend'] = 'Einde tonen';
$string['displayend_help'] = 'Je kunt kiezen of je forumbericht pas vanaf een bepaalde datum getoond wordt, tot een bepaalde datum getoond wordt of gedurende een bepaalde periode getoond wordt.
Deselecteer de gewenste schakelopties om een start en/of einddatum te kunnen kiezen.
Let op dat gebruikers met beheerrechten de berichten ook kunnen zien voor en na de zichtbare periode.';
$string['displaymode'] = 'Modus tonen';
$string['displayperiod'] = 'Periode tonen';
$string['displaystart'] = 'Start tonen';
$string['displaystart_help'] = 'Je kunt kiezen of je forumbericht pas vanaf een bepaalde datum getoond wordt, tot een bepaalde datum getoond wordt of gedurende een bepaalde periode getoond wordt.
Deselecteer de gewenste schakelopties om een start en/of einddatum te kunnen kiezen.
Let op dat gebruikers met beheerrechten de berichten ook kunnen zien voor en na de zichtbare periode.';
$string['displaywordcount'] = 'Toon woorden tellen';
$string['displaywordcount_help'] = 'Deze instelling bepaalt of het aantal woorden voor elk bericht getoond moet worden of niet.';
$string['eachuserforum'] = 'Iedereen voegt één discussie toe';
$string['edit'] = 'Aanpassen';
$string['editedby'] = 'Bewerkt door {$a->name} - oorspronkelijk bericht van {$a->date}';
$string['editedpostupdated'] = '{$a}\'s bericht is aangepast';
$string['editing'] = 'Wijzigen';
$string['emaildigest_0'] = 'Je zult één e-mail per forumbericht ontvangen.';
$string['emaildigest_1'] = 'Je zult één samenvattende e-mail per dag ontvangen waarin de inhoud van alle forumberichten zit.';
$string['emaildigest_2'] = 'Je zult één samenvattende e-mail per dag ontvangen waarin het onderwerp van elk forumbericht zit.';
$string['emaildigestcompleteshort'] = 'Volledige berichten';
$string['emaildigestdefault'] = 'Standaard ({$a})';
$string['emaildigestoffshort'] = 'Geen samenvattende mail';
$string['emaildigestsubjectsshort'] = 'Enkel onderwerpen';
$string['emaildigesttype'] = 'Opties samenvattende mail';
$string['emaildigesttype_help'] = 'Het type notificatie dat je zult krijgen voor elk forum.

* Standaard - volg de instelling voor samenvattende mail in je gebruikersprofiel. Als je je profiel aanpast, zal dat hier ook wijzigen;
* Geen samenvattende e-mail - je zult één e-mail krijgen per forumbericht;
* Samenvattende e-mail - volledige berichten - je krijgt één samenvattende e-mail per dag met daarin de volledige inhoud van elk forumbericht;
* Samenvattende e-mail - enkel onderwerpen - je krijgt één samenvattende e-mail per dag met daarin enkel het onderwerp van elk forumbericht.';
$string['emaildigestupdated'] = 'De optie voor verzamelde mail is gewijzigd naar \'{$a->maildigesttitle}\' voor forum \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'De standaardinstelling van je profiel \'{$a->maildigesttitle}\' werd gebruikt voor forum \'{$a->forum}\'. {$a->maildigestdescription}.';
$string['emptymessage'] = 'Er was iets mis met je bericht. Misschien heb je het leeg gelaten of was de bijlage te groot. Je wijzigingen zijn NIET bewaard.';
$string['erroremptymessage'] = 'Bericht kan niet leeg zijn';
$string['erroremptysubject'] = 'Onderwerp kan niet leeg zijn';
$string['errorenrolmentrequired'] = 'Je moet aangemeld zijn in deze cursus om de inhoud te zien';
$string['errorwhiledelete'] = 'Er is een fout opgetreden bij het verwijderen van een record';
$string['eventassessableuploaded'] = 'Er is inhoud gepost';
$string['eventcoursesearched'] = 'Cursus doorzocht';
$string['eventdiscussioncreated'] = 'Discussie gemaakt';
$string['eventdiscussiondeleted'] = 'Discussie verwijderd';
$string['eventdiscussionmoved'] = 'Discussie verplaatst';
$string['eventdiscussionpinned'] = 'Discussie vastgepind';
$string['eventdiscussionsubscriptioncreated'] = 'Ingeschreven op de discussie';
$string['eventdiscussionsubscriptiondeleted'] = 'Inschrijving op de discussie verwijderd';
$string['eventdiscussionunpinned'] = 'Discussie pin losgemaakt';
$string['eventdiscussionupdated'] = 'Discussie aangepast';
$string['eventdiscussionviewed'] = 'Discussie bekeken';
$string['eventpostcreated'] = 'Bericht gemaakt';
$string['eventpostdeleted'] = 'Bericht verwijderd';
$string['eventpostupdated'] = 'Bericht aangepast';
$string['eventreadtrackingdisabled'] = 'Opvolgen uitgeschakeld';
$string['eventreadtrackingenabled'] = 'Opvolgen ingeschakeld';
$string['eventsubscribersviewed'] = 'Geabonneerden bekeken';
$string['eventsubscriptioncreated'] = 'Abonnement gemaakt';
$string['eventsubscriptiondeleted'] = 'Abonnement verwijderd';
$string['eventuserreportviewed'] = 'Gebruikersrapport bekeken';
$string['everyonecanchoose'] = 'Iedereen kan kiezen om al dan niet e-mail van dit forum te ontvangen';
$string['everyonecannowchoose'] = 'Iedereen kan er voor kiezen om e-mail van dit forum te ontvangen';
$string['everyoneisnowsubscribed'] = 'Iedereen ontvangt nu e-mail van dit forum';
$string['everyoneissubscribed'] = 'Iedereen ontvangt e-mail van dit forum';
$string['existingsubscribers'] = 'Krijgen al e-mail van dit forum';
$string['exportdiscussion'] = 'Exporteer hele discussie naar portfolio';
$string['forcedreadtracking'] = 'Sta \'verplicht forum volgen\' toe';
$string['forcedreadtracking_desc'] = 'Maakt het mogelijk om forums in te stellen op verplicht lezen opvolgen. Dat zal resulteren in verminderde performantie voor sommige gebruikers, vooral dan in cursussen met veel forums en veel berichten. Wanneer je dit uitschakeld, zal elk forum dat voorheen op verplicht stond als optioneel behandeld worden.';
$string['forcesubscribed'] = 'Iedereen krijgt verplicht e-mail van dit forum';
$string['forcesubscribed_help'] = 'Dit forum is ingesteld zodat je niet kan uitschrijven van discussies';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Voeg een nieuw forum toe';
$string['forum:addnews'] = 'Nieuwsbericht toevoegen';
$string['forum:addquestion'] = 'Vraag toevoegen';
$string['forum:allowforcesubscribe'] = 'Inschrijven op forum verplichten toestaan';
$string['forumauthorhidden'] = 'Auteur (verborgen)';
$string['forumblockingalmosttoomanyposts'] = 'Je nadert de berichtenlimiet. Je hebt {$a->numposts} berichten in de afgelopen {$a->blockperiod} gepost en de limiet is {$a->blockafter} berichten.';
$string['forumbodydeleted'] = 'De inhoud van dit forumbericht is verwijderd en is niet langer toegankelijk.';
$string['forumbodyhidden'] = 'Je kunt dit bericht niet bekijken, waarschijnlijk omdat je zelf nog niets gepost hebt in deze discussie of de maximum bewerktijd is nog niet verstreken.';
$string['forum:canoverridediscussionlock'] = 'Antwoorden op gesloten discussies';
$string['forum:canposttomygroups'] = 'Kan aan alle groepen een bericht sturen waar je toegang toe hebt';
$string['forum:createattachment'] = 'Bijlage toevoegen';
$string['forum_delete'] = '{$a->forum} - verwijder {$a->discussion}';
$string['forum:deleteanypost'] = 'Gelijk welk bericht verwijderen (altijd)';
$string['forum:deleteownpost'] = 'Eigen berichten verwijderen (binnen bepaalde tijd)';
$string['forumdiscussiondeleted'] = 'Deze forumdiscussie is verwijderd';
$string['forum_edit'] = '{$a->forum} - bewerk {$a->discussion}';
$string['forum:editanypost'] = 'Gelijk welk bericht bewerken';
$string['forum:exportdiscussion'] = 'Exporteer de hele discussie';
$string['forum:exportownpost'] = 'Exporteer je eigen bericht';
$string['forum:exportpost'] = 'Exporteer bericht';
$string['forumintro'] = 'De inleiding van het forum';
$string['forum:managesubscriptions'] = 'Beheer abonnementen';
$string['forum:movediscussions'] = 'Discussies verplaatsen';
$string['forumname'] = 'Forumtitel';
$string['forum:pindiscussions'] = 'Discussies vastpinnen';
$string['forumposts'] = 'Forumberichten';
$string['forum:postwithoutthrottling'] = 'Vrijgesteld van beperkingen om te posten';
$string['forum:rate'] = 'Berichten beoordelen';
$string['forum_reply'] = '{$a->forum} - antwoord op {$a->discussion}';
$string['forum:replynews'] = 'Beantwoord mededelingen';
$string['forum:replypost'] = 'Berichten beantwoorden';
$string['forums'] = 'Forums';
$string['forum:splitdiscussions'] = 'Discussies splitsen';
$string['forum:startdiscussion'] = 'Nieuwe discussies starten';
$string['forumsubjectdeleted'] = 'Dit forumbericht is verwijderd';
$string['forumsubjecthidden'] = 'Onderwerp (verborgen)';
$string['forum_subscription_status'] = 'Status van foruminschrijving';
$string['forumtracked'] = 'Volgen ongelezen post ingeschakeld';
$string['forumtrackednot'] = 'Volgen ongelezen post uitgeschakeld';
$string['forumtype'] = 'Soort forum';
$string['forumtype_help'] = 'Er zijn 5 forumtypes
* Eén eenvoudige discussie - Een enkel onderwerp waarop iedereen kan antwoorden
* Iedereen post één discussie - Elke cursist kan juist één nieuw discussieonderwerp posten, waar iedereen kan op antwoorden
* Vraag- en antwoordforum - Cursisten moeten eerst hun bericht posten voor ze de berichten van anderen kunnen zien
* Standaardforum getoond in blog stijl format - een open forum waar iedereen een nieuwe discussie kan starten en waar de onderwerpen getoond worden op één pagina met \'Discussieer over dit onderwerp\' -links
* Standaardforum voor algemeen gebruik - Een open fourm waar iedereen op elk moment een nieuwe discussie kan starten';
$string['forum:viewallratings'] = 'Bekijk de ruwe gegevens van de beoordelingen.';
$string['forum:viewanyrating'] = 'Alle totaalbeoordelingen tonen';
$string['forum:viewdiscussion'] = 'Discussies bekijken';
$string['forum:viewhiddentimedposts'] = 'Verborgen berichten bekijken';
$string['forum:viewqandawithoutposting'] = 'Altijd Vraag en Antwoord berichten bekijken';
$string['forum:viewrating'] = 'Bekijk jouw algemene beoordeling';
$string['forum:viewsubscribers'] = 'Bekijk wie e-mail ontvangt';
$string['generalforum'] = 'Standaardforum voor algemeen gebruik';
$string['generalforums'] = 'Algemene forums';
$string['hiddenforumpost'] = 'Verborgen forumbericht';
$string['inforum'] = 'in {$a}';
$string['introblog'] = 'De berichten in dit forum zijn automatisch naar hier gekopieerd van blogs van gebruikers in deze cursus omdat deze blogs niet langer beschikbaar zijn';
$string['intronews'] = 'Algemeen nieuws en aankondigingen';
$string['introsocial'] = 'Een open forum om te chatten over wat je maar wilt';
$string['introteacher'] = 'Een forum alleen bestemd voor discussies en aantekeningen van trainers';
$string['invalidaccess'] = 'Deze pagina is niet correct opgevraagd';
$string['invaliddigestsetting'] = 'Er is een ongeldige verzamele-mailvoorkeur opgegeven';
$string['invaliddiscussionid'] = 'Discussie ID was fout of bestaat niet meer';
$string['invalidforcesubscribe'] = 'Ongeldige inschrijving verplicht modus';
$string['invalidforumid'] = 'Forum ID was fout';
$string['invalidparentpostid'] = 'Ouder bericht ID was fout';
$string['invalidpostid'] = 'Post ID {$a} was fout';
$string['lastpost'] = 'Laatste bericht';
$string['learningforums'] = 'Leerforums';
$string['lockdiscussionafter'] = 'Blokkeer discussies na een periode zonder activiteit';
$string['lockdiscussionafter_help'] = 'Discussies kunnen automatisch worden geblokkeerd nadat een bepaalde tijd is verstreken sinds het laatste antwoord.
Gebruikers met de mogelijkheid om te antwoorden op gesloten discussies kunnen een discussie ontgrendelen door een antwoord te plaatsen.';
$string['longpost'] = 'Lang bericht';
$string['mailnow'] = 'Stuur e-mail onmiddellijk';
$string['managesubscriptionsoff'] = 'Opslaan';
$string['managesubscriptionson'] = 'Beheer inschrijvingen';
$string['manydiscussions'] = 'Discussies per pagina';
$string['markalldread'] = 'Markeer alle berichten in deze discussie als gelezen';
$string['markallread'] = 'Markeer alle berichten in dit forum als gelezen';
$string['markasreadonnotification'] = 'Wanneer forumberichten verstuurd worden';
$string['markasreadonnotification_help'] = 'Wanneer je een melding krijgt van een forumbericht kun je er voor kiezen om dit bericht als gelezen te markeren.';
$string['markasreadonnotificationno'] = 'Het bericht niet als gelezen markeren';
$string['markasreadonnotificationyes'] = 'Het bericht als gelezen markeren';
$string['markread'] = 'Markeer als gelezen';
$string['markreadbutton'] = 'Markeer als<br />gelezen';
$string['markunread'] = 'Markeer als ongelezen';
$string['markunreadbutton'] = 'Markeer als<br />ongelezen';
$string['maxattachments'] = 'Maximum aantal bijlagen';
$string['maxattachments_help'] = 'Deze instelling bepaalt het maximum aantal bestanden dat als bijlage bij een forumbericht mag gevoegd worden.';
$string['maxattachmentsize'] = 'Maximum grootte van bijlagen';
$string['maxattachmentsize_help'] = 'De maximumgrootte van een bijlage kan beperkt worden door de persoon die het forum maakt.
Soms is het mogelijk een bestand groter dan die waarde
te uploaden, maar dat bestand zal niet bewaard worden op de
server en je kunt een foutmelding krijgen.';
$string['maxtimehaspassed'] = 'Helaas is de maximale tijd voor het wijzigen van dit bericht ({$a}) verstreken!';
$string['message'] = 'Bericht';
$string['messageinboundattachmentdisallowed'] = 'Kon je antwoord niet posten, omdat er een bijlage in zit en het forum staat geen bijlages toe.';
$string['messageinboundfilecountexceeded'] = 'Kon je antwoord niet posten omdat er meer dan het maximale aantal bijlages voor dit forum bevat  {$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Kon je antwoord niet posten omdat de grootte van de bijlage  ({$a->filesize}) groter is dan de maximale grootte die toegestaan is in het forum ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Kon je antwoord niet posten omdat het forum niet beschikbaar is.';
$string['messageinboundnopostforum'] = 'Kon je antwoord niet posten omdat je geen rechten hebt om de posten in het forum {$a->forum->name}.';
$string['messageinboundthresholdhit'] = 'Kon je antwoord niet posten omdat je het maximale aantal berichten voor dit forum overschreden hebt.';
$string['messageprovider:digests'] = 'Ingeschreven op forum voor verzamelemail';
$string['messageprovider:posts'] = 'Ingeschreven op forum voor berichten';
$string['missingsearchterms'] = 'Volgende zoektermen komen alleen in de HTML-opmaak van deze boodschap voor:';
$string['modeflatnewestfirst'] = 'Laat de antwoorden in één lijst zien, met de nieuwste eerst';
$string['modeflatoldestfirst'] = 'Laat de antwoorden in één lijst zien, met de oudste eerst';
$string['modenested'] = 'Laat de antwoorden \'genest\' zien';
$string['modethreaded'] = 'Laat de antwoorden in hun \'draden\' zien';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Met behulp van de activiteit Forum kunnen cursisten, trainers en andere betrokkenen a-synchroon met elkaar in discussie.';
$string['modulenameplural'] = 'Forums';
$string['more'] = 'meer';
$string['movedmarker'] = '(Verplaatst)';
$string['movethisdiscussionto'] = 'Discussie verplaatsen naar ...';
$string['mustprovidediscussionorpost'] = 'You moet ofwel een discussie ID of een bericht ID geven om te exporteren';
$string['myprofileotherdis'] = 'Forumdiscussies';
$string['myprofileowndis'] = 'Mijn forumdiscussies';
$string['myprofileownpost'] = 'Mijn forumberichten';
$string['namenews'] = 'Cursusnieuws';
$string['namenews_help'] = 'Cursusnieuws is een speciaal forum dat automatisch wordt toegevoegd aan elke cursus. De nieuwste berichten worden ook getoond in het blok \'Laatste nieuws\'.';
$string['namesocial'] = 'Sociaal forum';
$string['nameteacher'] = 'Forum voor trainers';
$string['newforumposts'] = 'Nieuwe forumberichten';
$string['nextdiscussiona'] = 'Volgende discussie: {$a}';
$string['noattachments'] = 'Er zijn geen bijlagen bij dit bericht';
$string['nodiscussions'] = 'Er zijn nog geen discussies in dit forum';
$string['nodiscussionsstartedby'] = '{$a} heeft nog geen discussies gestart';
$string['nodiscussionsstartedbyyou'] = 'Je hebt nog geen discussies gestart';
$string['noguestpost'] = 'Sorry, gasten mogen geen berichten posten';
$string['noguestsubscribe'] = 'Sorry, maar gasten mogen niet inschrijven.';
$string['noguesttracking'] = 'Sorry, gasten kunnen de instellingen voor het volgen van forumberichten niet wijzigen.';
$string['nomorepostscontaining'] = 'Er zijn geen berichten met \'{$a}\' meer gevonden';
$string['nonews'] = 'Er zijn nog geen mededelingen.';
$string['noonecansubscribenow'] = 'Inschrijven is nu niet toegelaten';
$string['nopermissiontosubscribe'] = 'Je hebt het recht niet te zien wie e-mail van dit forum ontvangt';
$string['nopermissiontoview'] = 'Je mag dit bericht niet zien';
$string['nopostforum'] = 'Sorry, je mag geen berichten posten in dit forum';
$string['noposts'] = 'Geen berichten';
$string['nopostsmadebyuser'] = '{$a} heeft geen berichten gepost';
$string['nopostsmadebyyou'] = 'Je hebt geen berichten gepost';
$string['noquestions'] = 'Er zijn nog geen vragen in dit forum';
$string['nosubscribers'] = 'Niemand krijgt e-mail van dit forum';
$string['notexists'] = 'Discussie bestaat niet meer';
$string['nothingnew'] = 'Niets nieuw voor {$a}';
$string['notingroup'] = 'Sorry, je moet bij een groep horen om dit forum te kunnen zien.';
$string['notinstalled'] = 'De forummodule is niet geïnstalleerd';
$string['notpartofdiscussion'] = 'Dit bericht is geen deel van een discussie!';
$string['notrackforum'] = 'Schakel volgen van ongelezen berichten uit';
$string['notsubscribed'] = 'Inschrijven';
$string['noviewdiscussionspermission'] = 'Je mag de discussies in dit forum niet zien';
$string['nowallsubscribed'] = 'Je krijgt mail van alle forums in {$a}';
$string['nowallunsubscribed'] = 'Je krijgt van geen enkel forum in {$a} mail';
$string['nownotsubscribed'] = '{$a->name} zal GEEN notificaties over nieuwe forumberichten in  \'{$a->forum}\' ontvangen';
$string['nownottracking'] = '{$a->name} volgt niet langer het forum \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} zal notificaties ontvangen over nieuwe forumberichtingen in \'{$a->forum}';
$string['nowtracking'] = '{$a->name} volgt nu het forum \'{$a->forum}\'.';
$string['numposts'] = '{$a} berichten';
$string['olderdiscussions'] = 'Oudere discussies';
$string['oldertopics'] = 'Oudere onderwerpen';
$string['oldpostdays'] = 'Gelezen na aantal dagen';
$string['overviewnumpostssince'] = '{$a} berichten sinds je laatste login';
$string['overviewnumunread'] = '{$a} in totaal niet gelezen';
$string['page-mod-forum-discuss'] = 'Forum module discussiedraad pagina';
$string['page-mod-forum-view'] = 'Forummodule hoofdpagina';
$string['page-mod-forum-x'] = 'Elke forummodule pagina';
$string['parent'] = 'Ouder tonen';
$string['parentofthispost'] = 'Discussiestart van dit bericht';
$string['permalink'] = 'Permanente link';
$string['pluginadministration'] = 'Forum';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Je bericht is gepost.</p><p> Je hebt {$a} de tijd om dit bericht te wijzigen als je nog iets wilt veranderen.</p>';
$string['postaddedsuccess'] = 'Je bericht werd toegevoegd.';
$string['postaddedtimeleft'] = 'Je hebt {$a} om het te bewerken als je nog wijzigingen wil aanbrengen.';
$string['postbymailsuccess'] = 'Je bericht met als onderwerp  "{$a->subject}" is toegevoegd. Je kunt het bekijken via {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'Je <a href="{$a->discussionurl}">bericht</a> met als onderwerp  "{$a->subject}" is toegevoegd.';
$string['postbyuser'] = '{$a->post} door {$a->user}';
$string['postincontext'] = 'Bekijk dit bericht in zijn context';
$string['postingwillunlock'] = 'Als u dit antwoord plaatst, wordt deze discussie ontgrendeld. Wil je doorgaan?';
$string['postmailinfo'] = 'Dit is een kopie van een bericht dat op de {$a} website is toegevoegd.

Klik op deze link om jouw antwoord via de website toe te voegen:';
$string['postmailinfolink'] = 'Dit is een kopie van een bericht, gepost op de website {$a->coursename}.

Klik op volgende link om te antwoorden: {$a->replylink}';
$string['postmailnow'] = '<p>Dit bericht zal onmiddellijk verstuurd worden naar iedereen die e-mail van dit forum wil.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Vooral Separate Knowing';
$string['postrating2'] = 'Separate en Connected Knowing';
$string['postrating3'] = 'Vooral Connected Knowing';
$string['posts'] = 'Berichten';
$string['postsmadebyuser'] = 'Berichten gepost door {$a}';
$string['postsmadebyuserincourse'] = 'Berichten gepost door {$a->fullname} in {$a->coursename}';
$string['posttoforum'] = 'Plaats op het forum';
$string['posttomygroups'] = 'Stuur een kopie naar alle groepen';
$string['posttomygroups_help'] = 'Stuurt een kopie van dit bericht naar alle groepen waar je toegang toe hebt. Deelnemers in groepen waar je geen toegang toe hebt, zullen dit bericht niet zien.';
$string['postupdated'] = 'Je bericht is bijgewerkt';
$string['potentialsubscribers'] = 'Deelnemers van de cursus die nog geen e-mail van dit forum krijgen';
$string['prevdiscussiona'] = 'Vorige discussie: {$a}';
$string['processingdigest'] = 'E-mailsamenvatting aan het verwerken voor gebruiker {$a}';
$string['processingpost'] = 'Bericht {$a} aan het verwerken';
$string['prune'] = 'Splits discussie';
$string['prunedpost'] = 'Er is een nieuwe discussie gestart met dat bericht';
$string['pruneheading'] = 'Splits deze discussie en begin met dit bericht een nieuwe discussie';
$string['qandaforum'] = 'Vraag- en antwoordforum';
$string['qandanotify'] = 'Dit is een vraag- en antwoordforum. Om de andere antwoorden op deze vraag te kunnen zien, moet je eerst je eigen antwoord posten.';
$string['re'] = 'Re:';
$string['readtherest'] = 'Lees de rest van deze discussie';
$string['removeallforumtags'] = 'Verwijder alle forumlabels';
$string['replies'] = 'Antwoorden';
$string['repliesmany'] = '{$a} reacties';
$string['repliesone'] = '{$a} antwoord tot nu toe';
$string['reply'] = 'Antwoord';
$string['replyforum'] = 'Antwoord op het forum';
$string['reply_handler'] = 'Beantwoord berichten via e-mail';
$string['reply_handler_name'] = 'Beantwoord forumberichten';
$string['replytopostbyemail'] = 'Je kan dit via e-mail beantwoorden.';
$string['replytouser'] = 'Gebruik e-mailadres in antwoord';
$string['resetdigests'] = 'Verwijder alle gebruikersindividuele verzamel e-mail voorkeuren';
$string['resetforums'] = 'Berichten verwijderen van';
$string['resetforumsall'] = 'Alle berichten verwijderen';
$string['resetsubscriptions'] = 'Laat niemand nog e-mail van dit forum ontvangen';
$string['resettrackprefs'] = 'Alle voorkeuren verwijderen';
$string['rssarticles'] = 'Aantal recente RSS artikels';
$string['rssarticles_help'] = 'Met deze instelling kun je kiezen hoeveel artikels je in de RSS-feed wil zetten.
Een getal tussen 5 en 20 zou goed moeten zijn voor de meeste forums. Verhoog het getal als het forum erg veel gebruikt wordt.';
$string['rsssubscriberssdiscussions'] = 'RSS-feed van discussies';
$string['rsssubscriberssposts'] = 'RSS-feed van berichten';
$string['rsstype'] = 'RSS-feed voor deze activiteit';
$string['rsstypedefault'] = 'RSS feed type';
$string['rsstype_help'] = 'Met deze optie kun je een RSS-feed maken van dit forum.
Je kunt kiezen tussen twee forumtypes:
* **|Discussies:** Als je deze instelling gebruikt, dan zal de RSS-feed nieuwe discussies met hun eerste bericht bevatten.
* **|Berichten:** Als je deze instelling gebruikt, dan zal de RSS-feed elk nieuw bericht van dit forum bevatten.';
$string['search'] = 'Zoeken';
$string['search:activity'] = 'Forum - activiteitsinformatie';
$string['searchdatefrom'] = 'Berichten nieuwer dan dit';
$string['searchdateto'] = 'Berichten ouder dan dit';
$string['searchforumintro'] = 'Geef zoekwoorden in één of meer van volgende velden:';
$string['searchforums'] = 'Zoeken in forums';
$string['searchfullwords'] = 'Deze woorden moeten als volledige woorden voorkomen';
$string['searchnotwords'] = 'Deze woorden mogen NIET voorkomen';
$string['searcholderposts'] = 'Doorzoek oudere berichten...';
$string['searchphrase'] = 'Dit zinsdeel moet exact voorkomen in het bericht';
$string['search:post'] = 'Forum - berichten';
$string['searchresults'] = 'Zoekresultaten';
$string['searchsubject'] = 'Deze woorden moeten in het onderwerp staan';
$string['searchtags'] = 'Is gelabeld met';
$string['searchuser'] = 'Dit is de naam van de auteur';
$string['searchuserid'] = 'Dit is de Moodle ID van de auteur';
$string['searchwhichforums'] = 'Kies in welke forums je wil zoeken';
$string['searchwords'] = 'Deze woorden mogen overal in het bericht voorkomen';
$string['seeallposts'] = 'Alle berichten tonen die deze gebruiker heeft geplaatst';
$string['shortpost'] = 'Kort bericht';
$string['showsubscribers'] = 'Berichten per e-mail verzenden';
$string['singleforum'] = 'Eén eenvoudige discussie';
$string['smallmessage'] = '{$a->user} heeft gepost in {$a->forumname}';
$string['smallmessagedigest'] = 'Forum samenvatting bevat {$a} berichten';
$string['startedby'] = 'Begonnen door';
$string['subject'] = 'Onderwerp';
$string['subscribe'] = 'Berichten per e-mail ontvangen';
$string['subscribeall'] = 'Laat alle deelnemers van deze cursus e-mail van dit forum ontvangen';
$string['subscribed'] = 'Je krijgt e-mail';
$string['subscribediscussion'] = 'Abonneer je op deze discussie';
$string['subscribeenrolledonly'] = 'Enkel aangemelde gebruikers mogen inschrijven op een forum om notificaties over nieuwe forumberichten te ontvangen';
$string['subscribenone'] = 'Laat niemand van deze cursus e-mail van dit forum ontvangen';
$string['subscribers'] = 'Krijgen e-mail';
$string['subscriberstowithcount'] = 'Krijgen e-mail van "{$a->name}" ({$a->count})';
$string['subscribestart'] = 'Stuur me een kopie per e-mail wanneer iemand een bericht op dit forum plaatst';
$string['subscribestop'] = 'Ik wil geen kopie van inzendingen op dit forum per e-mail ontvangen';
$string['subscription'] = 'E-mail krijgen';
$string['subscriptionandtracking'] = 'E-mail krijgen en opvolgen';
$string['subscriptionauto'] = 'Automatisch inschrijven';
$string['subscriptiondisabled'] = 'Inschrijven uitgeschakeld';
$string['subscriptionforced'] = 'Verplicht inschrijven';
$string['subscription_help'] = '<p> Een persoon die ingeschreven is op een forum krijgt een kopie per e-mail van elk bericht in dat forum.
De mails worden na ongeveer <?PHP echo $CFG->maxeditingtime/60 ?> minuten verzonden (nadat het bericht voor het eerst
bewaard werd).</p>

<p>Meestal kun je kiezen of je e-mails van een forum wil ontvangen of niet.</p>

<p>Als trainer kun je het krijgen van e-mails van een bepaald forum verplichten. De keuze is dan niet zichtbaar en alle leden
van de cursus zullen kopieën per e-mail krijgen.</p>

<p>Dit is vooral nuttig in het Nieuwsforum en aan het begin van een cursus (voor iedereen ontdekt heeft
dat hij zich zelf kan inschrijven op deze e-mails).</p>';
$string['subscriptionmode'] = 'Inschrijvingsmodus';
$string['subscriptionmode_help'] = 'Wanneer een persoon ingeschreven wordt op een forum, dan betekent dit dat hij e-mailkopieën zal krijgen van elk bericht in dat forum.
Er zijn vier mogelijke manieren om in te schrijven op een forum:
* Optioneeel - Deelnemers kunnen kiezen of ze ingeschreven willen zijn
* Verplicht - Iedereen is ingeschreven en kan niet uitschrijven
* Initieel - Iedereen is initieel ingeschreven, maar kan zich elk moment terug uitschrijven
* Uitgeschakeld - Inschrijven is niet toegestaan';
$string['subscriptionoptional'] = 'Optioneel inschrijven';
$string['subscriptions'] = 'Deze deelnemers krijgen e-mail';
$string['tagarea_forum_posts'] = 'Forumberichten';
$string['tagsdeleted'] = 'Forumlabels zijn verwijderd';
$string['tagtitle'] = 'Zie het label "{$a}"';
$string['thisforumisthrottled'] = 'Dit forum heeft een limiet op het aantal berichten dat je kan posten in een bepaalde periode - deze is nu ingesteld op {$a->blockafter} bericht(en) in {$a->blockperiod}';
$string['timedhidden'] = 'Getimede status: verborgen voor cursisten';
$string['timedposts'] = 'Getimed bericht';
$string['timedvisible'] = 'Getimede status: Zichtbaar voor alle gebruikers';
$string['timestartenderror'] = 'De datum van het einde kan niet voor de startdatum zijn.';
$string['trackforum'] = 'Volg ongelezen berichten op';
$string['tracking'] = 'Volgen';
$string['trackingoff'] = 'Uit';
$string['trackingon'] = 'Verplicht';
$string['trackingoptional'] = 'Optioneel';
$string['trackingtype'] = 'Lezen van dit forum volgen?';
$string['trackingtype_help'] = 'Als \'Volgen forum\' is ingeschakeld, dan kunnen gebruikers makkelijk zien welke berichten ze gelezen hebben en welke berichten niet door het oplichten van nieuwe berichten.

Indien deze instelling als optioneel is gezet, dan kunnen deelnemers het volgen inschakelen of uitschakelen via een link in het beheerblok. (Gebruikers moeten ook forum volgen inschakelen in hun forum voorkeuren.)

Als \'Forum opvolgen verplicht\' ingeschakeld is in het site-beheer, dan is er nog een optie mogelijk - verplicht. Dit betekent dat het opvolgen altijd aan is, ongeacht de forumvoorkeuren van de gebruiker.';
$string['trackreadposts_header'] = 'Forum opvolgen';
$string['unread'] = 'Niet gelezen';
$string['unreadposts'] = 'Niet gelezen berichten';
$string['unreadpostsnumber'] = '{$a} ongelezen berichten';
$string['unreadpostsone'] = '1 ongelezen bericht';
$string['unsubscribe'] = 'Berichten niet meer per e-mail ontvangen';
$string['unsubscribeall'] = 'Van geen enkel forum nog e-mail ontvangen';
$string['unsubscribeallconfirm'] = 'je ontvangt nu e-mail van {$a->forums} en van {$a->discussions} discussies. Wil je echt van geen enkel forum of discussies nog e-mail ontvangen en het automatisch ontvangen van e-mail van forums en discussies uitschakelen?';
$string['unsubscribeallconfirmdiscussions'] = 'Je bent ingeschreven op {$a->discussions} discussies. Wil je je echt uitschrijven van alle discussies en het automatisch inschrijven op discussies uitschakelen?';
$string['unsubscribeallconfirmforums'] = 'Je bent ingeschreven op {$a->forums} forums. Wil je je echt uitschrijven van alle forums en het automatisch inschrijven op forums uitschakelen?';
$string['unsubscribealldone'] = 'Alle optionele foruminschrijvingen zijn verwijderd. Je zult nog wel notificaties krijgen van verplichte foruminschrijvingen. Om notificaties van forumberichten te configureren ga je naar Berichten in Mijn profielinstelligen.';
$string['unsubscribeallempty'] = 'Je bent op geen enkel forum geabonneerd. Ga naar Berichten in Mijn profielinstellingen om alle notificaties van deze server uit te schakelen.';
$string['unsubscribed'] = 'Je zult geen mail meer ontvangen';
$string['unsubscribediscussion'] = 'Uitschrijven uit deze discussie';
$string['unsubscribediscussionlink'] = 'Schrijf je uit van volgende discussie: {$a}';
$string['unsubscribelink'] = 'Schrijf je uit van volgend forum: {$a}';
$string['unsubscribeshort'] = 'Ik wil geen mail meer';
$string['userdataitemposts'] = 'Discussiethema\'s en berichten';
$string['userdataitemposts_help'] = 'Bij het opschonen vervang je de inhoud van onderwerpen en berichten door tijdelijke tekst die aangeeft dat deze is verwijderd. De discussietopics blijven intact. Antwoorden van andere gebruikers worden niet beïnvloed.';
$string['userdataitemratings'] = 'Beoordelingen';
$string['userdataitemsubscriptions'] = 'Forum- en discussie-abonnementen';
$string['userdataitemtracking'] = 'Forum-tracking';
$string['userdataitemtracking_help'] = 'Leesbevestiging over het feit dat forumberichten gelezen of ongelezen zijn, en individuele volginstellingen (als lezen van dit forum volgen ingeschakeld is)';
$string['usermarksread'] = 'Manueel bericht als gelezen aanduiden';
$string['viewalldiscussions'] = 'Alle onderwerpen tonen';
$string['viewthediscussion'] = 'Bekijk discussie';
$string['warnafter'] = 'Verwittig bij maximum aantal berichten bereikt';
$string['warnafter_help'] = 'Cursisten kunnen gewaarschuwd worden wanneer ze het maximum aantal toegestane berichten bereiken in een bepaalde periode. Deze instelling specificeert na hoeveel berichten ze gewaarschuwd worden. Gebruikers met de mogelijkheid mod/forum:postwithoutthrottling hebben deze limiet niet.';
$string['warnformorepost'] = 'Waarschuwing: er is meer dan één discussie in dit forum. De meest recente discussie wordt gebruikt';
$string['yournewquestion'] = 'Je nieuwe vraag';
$string['yournewtopic'] = 'Je nieuwe discussieonderwerp';
$string['yourreply'] = 'Jouw antwoord';
