<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11y_message_count'] = 'Aantal berichten';
$string['a11y_notification_count'] = 'Aantal notificaties';
$string['addcontact'] = 'Contactpersoon toevoegen';
$string['addtoyourcontacts'] = 'Voeg toe aan contactpersonen';
$string['ago'] = '{$a} geleden';
$string['allusers'] = 'Alle berichten van alle gebruikers';
$string['backupmessageshelp'] = 'Als dit ingeschakeld is, dan zullen berichten in de automatische SITE-kopieën gezet worden';
$string['blockcontact'] = 'Contactpersoon blokkeren';
$string['blocknoncontacts'] = 'Blokkeer gebruikers  die niet op mijn contactenlijst staan';
$string['canceledit'] = 'Bewerken berichten annuleren';
$string['contactblocked'] = 'Blokkeer contactpersoon';
$string['contacts'] = 'Contactpersonen';
$string['context'] = 'context';
$string['defaultmessageoutputs'] = 'Instellingen';
$string['defaults'] = 'Standaard';
$string['deleteallconfirm'] = 'Weet JE het zeker, dat JE dit gehele gesprek wilt  verwijderen?';
$string['deleteallmessages'] = 'Verwijder alle berichten';
$string['deleteselectedmessages'] = 'Verwijder geselecteerde berichten';
$string['disableall'] = 'Notificaties uitschakelen';
$string['disabled'] = 'De berichtenservice is uitgeschakeld op deze site';
$string['disallowed'] = 'Niet toegestaan';
$string['discussion'] = 'Discussie';
$string['editmessages'] = 'Bewerk berichten';
$string['emailtagline'] = 'Deze e-mail is een kopie van een bericht dat naar jou gestuurd is op "{$a->sitename}". Ga naar {$a->url} om te antwoorden.';
$string['emptysearchstring'] = 'Je moet iets zoeken';
$string['enabled'] = 'Ingeschakeld';
$string['enablex'] = 'Inschakelen {$a}';
$string['errorcallingprocessor'] = 'Fout bij het aanroepen van de opgegeven processor';
$string['errormessagetoolong'] = 'Het bericht is langer dan het toegestane maximum.';
$string['errortranslatingdefault'] = 'Fout bij het vertalen van de standaardinstelling van de plugin. Systeemstandaarden worden gebruikt.';
$string['eventmessagecontactadded'] = 'Berichtcontact toegevoegd';
$string['eventmessagecontactblocked'] = 'Berichtcontact geblokkeerd';
$string['eventmessagecontactremoved'] = 'Berichtcontact verwijderd';
$string['eventmessagecontactunblocked'] = 'Berichtcontact blokkering verwijderd';
$string['eventmessagedeleted'] = 'Bericht verwijderd';
$string['eventmessagesent'] = 'Bericht verzonden';
$string['eventmessageviewed'] = 'Bericht bekeken';
$string['eventnotificationsent'] = 'Notificatie verzonden';
$string['eventnotificationviewed'] = 'Notificatie bekeken';
$string['forced'] = 'Geblokkeerd';
$string['formorethan'] = 'Langer offline dan';
$string['guestnoeditmessage'] = 'Gastgebruiker kan berichtopties niet wijzigen';
$string['guestnoeditmessageother'] = 'Gastgebruiker kan berichtopties van andere gebruikers niet wijzigen';
$string['hidemessagewindow'] = 'Verberg bericht venster';
$string['hidenotificationwindow'] = 'Verberg kennisgeving venster';
$string['keywords'] = 'Zoekwoorden';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Indien ingelogd';
$string['loggedin_help'] = 'Configureren hoe ik de notificaties zou willen ontvangen wanneer ik aangemeld bent in de leeromgeving.';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Indien niet ingelogd';
$string['loggedoff_help'] = 'Configureren hoe ik de notificaties zou willen ontvangen wanneer ik niet aangemeld bent bij Totara';
$string['managemessageoutputs'] = 'Berichten aanpassen';
$string['message'] = 'Bericht';
$string['messagehistory'] = 'Geschiedenis van het bericht';
$string['messageoutputs'] = 'Berichten';
$string['messagepreferences'] = 'Berichten voorkeuren';
$string['messages'] = 'Berichten';
$string['messaging'] = 'Berichtgeving';
$string['messagingdisabled'] = 'Berichten zijn uitgeschakeld op deze site, de boodschap zal per e-mail verstuurd worden.';
$string['newmessage'] = 'Nieuw bericht';
$string['newmessagesearch'] = 'Selecteer of zoek naar een contact om een nieuw bericht te verzenden.';
$string['newonlymsg'] = 'Toon enkel nieuwe';
$string['newsearch'] = 'Nieuwe zoekopdracht';
$string['nocontacts'] = 'Geen contacten';
$string['noframesjs'] = 'Gebruik meer toegankelijke interface';
$string['nomessages'] = 'Geen wachtende berichten';
$string['nomessagesfound'] = 'Geen berichten gevonden';
$string['noncontacts'] = 'Niet-contact';
$string['nonotifications'] = 'Je hebt geen notificaties';
$string['noreply'] = 'Beantwoord dit bericht niet';
$string['nosearchresults'] = 'Je zoekopdracht gaf geen resultaten';
$string['notificationimage'] = 'Notificatie-afbeelding';
$string['notificationpreferences'] = 'Verouderde voorkeuren voor notificaties';
$string['notifications'] = 'Notificaties';
$string['notificationwindow'] = 'Notificatievenster';
$string['off'] = 'Uit';
$string['offline'] = 'Offline';
$string['on'] = 'Aan';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Enkel in mijn cursussen';
$string['outputdisabled'] = 'Output uitgeschakeld';
$string['outputdoesnotexist'] = 'Berichtoutput bestaat niet';
$string['outputenabled'] = 'Output ingeschakeld';
$string['outputnotavailable'] = 'Niet beschikbaar';
$string['outputnotconfigured'] = 'Niet geconfigureerd';
$string['page-message-x'] = 'Alle berichtenpagina\'s';
$string['pagerefreshes'] = 'Deze pagina ververst automatisch om de {$a} seconden';
$string['permitted'] = 'Toegestaan';
$string['processorsettings'] = 'Processor instellingen';
$string['provider'] = 'Leverancier';
$string['recent'] = 'Recent';
$string['removecontact'] = 'Contactpersoon verwijderen';
$string['removecoursefilter'] = 'Verwijder filter voor cursus {$a}';
$string['removefromyourcontacts'] = 'Verwijderen uit je contacten';
$string['requiresconfiguration'] = 'Vereist configuratie';
$string['savemysettings'] = 'Bewaar mijn instellingen';
$string['search'] = 'Zoeken';
$string['searchcombined'] = 'Zoek mensen en berichten';
$string['searchforuser'] = 'Zoek naar gebruiker';
$string['searchforuserorcourse'] = 'Zoek naar gebruiker of cursus';
$string['searchmessages'] = 'Zoek  berichten';
$string['seeall'] = 'Bekijk alles';
$string['selectmessagestodelete'] = 'Selecteer te verwijderen berichten';
$string['selectnotificationtoview'] = 'Selecteer uit de lijst met notificaties aan de zijkant om meer details te bekijken';
$string['send'] = 'Verstuur';
$string['sendingvia'] = '\'{$a->provider }\' via \'{$a->processor}\' aan het versturen';
$string['sendingviawhen'] = '\'{$a->provider }\' via \'{$a->processor}\' aan het versturen wanneer {$a->state}';
$string['sendmessage'] = 'Stuur bericht';
$string['sendmessageto'] = 'Stuur bericht aan {$a}';
$string['sendmessagetopopup'] = 'Stuur bericht naar {$a} - nieuw venster';
$string['sendnotallowed'] = 'Je mag geen berichten naar deze gebruiker sturen';
$string['settings'] = 'Instellingen';
$string['settingssaved'] = 'Jouw instellingen werden bewaard';
$string['showmessagewindownonew'] = 'Toon berichtvenster met geen nieuwe berichten';
$string['showmessagewindowwithcount'] = 'Toon berichtvenster met {$a} nieuwe berichten';
$string['shownotificationwindownonew'] = 'Toon notificatievenster met geen nieuwe notificaties';
$string['shownotificationwindowwithcount'] = 'Toon notificatievenster met {$a} nieuwe notificaties';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minuten sinds ik de laatste keer online gezien ben';
$string['timesent'] = 'Tijd verstuurd';
$string['togglemessagemenu'] = 'Berichten menu aan / uit zetten';
$string['togglenotificationmenu'] = 'Notificatiemenu aan / uit zetten';
$string['touserdoesntexist'] = 'Je kunt geen bericht sturen naar gebruikersID ({$a}) dat niet bestaat';
$string['unblockcontact'] = 'deblokkeer deze contactpersoon';
$string['unreadnewmessage'] = 'Bericht van {$a}';
$string['unreadnotification'] = 'Ongelezen notificaties: {$a}';
$string['userdataitemcontacts'] = 'Contacten';
$string['userdataiteminstant_messages_received'] = 'Ontvangen berichten';
$string['userdataiteminstant_messages_sent'] = 'Verzonden berichten';
$string['userdataitemnotification_messages'] = 'Notificaties';
$string['userisblockingyou'] = 'Deze gebruiker heeft je geblokkeerd om berichten naar hem te sturen';
$string['userisblockingyounoncontact'] = '{$a} aanvaardt alleen berichten van mensen uit zijn lijst met contactpersonen.';
$string['userssearchresults'] = '{$a} gebruikers gevonden';
$string['viewfullnotification'] = 'Bekijk het volledige bericht';
$string['viewinganotherusersmessagearea'] = 'Je bekijkt berichten van een andere gebruiker.';
$string['viewmessageswith'] = 'Bekijk berichten met {$a}';
$string['viewnotificationresource'] = 'Ga naar: {$a}';
$string['viewunreadmessageswith'] = 'Bekijk ongelezen berichten met {$a}';
$string['writeamessage'] = 'Schrijf een bericht...';
$string['you'] = 'Jij:';
